Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Bind_Dispatcher_Guard.cpp File Reference

`#include "tao/Bind_Dispatcher_Guard.h"`
`#include "tao/Bind_Dispatcher_Guard.i"`

Include dependency graph for Bind_Dispatcher_Guard.cpp:

## Functions
const char * | get_rcsid_tao_Bind_Dispatcher_Guard (const char *)
## Variables
const char * | rcsid_tao_Bind_Dispatcher_Guard = get_rcsid_tao_Bind_Dispatcher_Guard ( rcsid_tao_Bind_Dispatcher_Guard )

## Function Documentation

const char* get_rcsid_tao_Bind_Dispatcher_Guard | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_tao_Bind_Dispatcher_Guard = get_rcsid_tao_Bind_Dispatcher_Guard ( rcsid_tao_Bind_Dispatcher_Guard )`[static]`